Create Opportunity Reminder

Create a new reminder associated with an opportunity.

Authentication

x-api-keystring
API Key authentication via header

Path parameters

opportunityIdstringRequired

Request

This endpoint expects an object.
titlestringRequired>=1 character
Reminder title
assigneeIdintegerRequired
ID of the user assigned to this reminder
descriptionstringOptional
Optional description
dueDatestringOptionalformat: "date-time"
ISO 8601 due date
isCompletedbooleanOptional
Whether the reminder is completed
typeenumOptional
Reminder type

Response

Reminder created successfully
idinteger or null
titlestring or null
descriptionstring or null
typeenum or null
dueDatestring or nullformat: "date-time"
isCompletedboolean or null
completedAtstring or nullformat: "date-time"
assigneeIdinteger or null
projectIdinteger or null
Present when the reminder belongs to a project.
opportunityIdinteger or null
Present when the reminder belongs to an opportunity.
accountIdinteger or null
Present when the reminder belongs to an account.
createdByinteger or null
createdAtstring or nullformat: "date-time"
updatedAtstring or nullformat: "date-time"

Errors